<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad2401m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Remote User Data (ttaad2401m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Use this session to print the remote user data.</Paragraph>
		</AimSection>
		<GeneralSection><ProcedureList><ListItem>Enter a valid range of <Link href="/baanerp/tt/glossary/glossary#000000000000023" role="glossary" Update="No"> ERP LN users</Link>.</ListItem>
				<ListItem>Enter a range of host system names.</ListItem>
				<ListItem>Click <GUIRef href="" role="manual">Print</GUIRef> to start the print process.</ListItem>
			</ProcedureList>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">This process can also run as part of a job.</Paragraph>
			</Note>
			<Paragraph class="Default">Click <GUIRef href="" role="manual">Add to Job</GUIRef> to start the Job Manager.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
